/* ----------------------------------------ice-marhine-setion------------------------------------- */

.ice-machines-section {
  padding-top: 110px;
  padding-bottom: 83px;
}
/* .ice-machines-section > .container { } */
.woocommerce .ice-machines-section ul.products[class*="columns-"] li.product {
  width: calc(25% - 36px);
  float: none;
  margin: 0px;
  margin-left: 18px;
  margin-right: 18px;
  background-color: #eaf4f6;
  padding-bottom: 32px;
}
.woocommerce
  .ice-machines-section
  ul.products
  li.product
  > a.product_type_grouped {
  display: inline-block;
}
.woocommerce
  .ice-machines-section
  ul.products
  li.product
  > a.woocommerce-loop-product__link {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.woocommerce .ice-machines-section ul.products li.product > a > .img-wrap {
  border: 1px solid #e8e8e8;
  width: 100%;
  background-color: #ffffff;
  height: 270px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.woocommerce
  .ice-machines-section
  ul.products
  li.product
  > a
  > .img-wrap
  > img {
  width: auto;
}
.woocommerce
  .ice-machines-section
  ul.products
  li.product
  > a
  > .ice-machine-info
  .woocommerce-loop-product__title {
  font-size: 18px;
  font-family: "Roboto Cn";
  color: #253278;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  padding-top: 30px;
  padding-left: 50px;
  padding-right: 50px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 75px;
  padding-bottom: 0 !important;
}
.woocommerce
  .ice-machines-section
  ul.products
  li.product
  > a
  > .ice-machine-info
  .pdct-sub-title {
  font-family: "Roboto";
  font-weight: normal;
  font-size: 16px;
  line-height: 1.4;
  color: #64656d;
  padding-left: 70px;
  margin-bottom: 15px;
  padding-right: 70px;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 44px;
  padding-bottom: 0 !important;
}
.woocommerce
  .ice-machines-section
  ul.products
  li.product
  > a.button.product_type_grouped {
  font-size: 14px;
  text-transform: uppercase;
  z-index: 0;
  position: relative;
  overflow: hidden;
  margin: 0;
  font-family: "Roboto Cn";
  width: 170px;
  height: 46px;
  padding-top: 14.5px;
  padding-bottom: 14.5px;
  font-weight: bold;
  letter-spacing: 0.3px;
  text-align: center;
  display: block;
  cursor: pointer;
  border: 1px solid #253278;
  background-color: transparent;
  color: #253278;
  border-radius: 0px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.3;
}
.ice-machines-section .products.columns-4 {
  display: flex;
  flex-wrap: wrap;
  row-gap: 38px;
  justify-content: flex-start;
  margin: 0px;
  float: none;
  margin-left: -18px;
  margin-right: -18px;
}
/* ----------------------------------------ice-marhine-setion------------------------------------- */

/* ----------------------------------------ice-maker-info-setion------------------------------------- */
.ice-maker-info {
  padding-top: 95px;
  padding-bottom: 142px;
  background-color: #eaf4f6;
}
.ice-maker-info .left-side.ptag {
  padding-right: 84px;
}
.ice-maker-type {
  position: relative;
  padding-left: 75px;
  padding-right: 75px;
}
.ice-maker-type > p {
  text-align: center;
}
.ice-maker-type::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0px;
  border-left: 1px solid #dfdfdf;
}
.ice-maker-type:last-of-type:after {
  display: none;
}
.ice-maker-type-dlt {
  background-color: #eaf4f6;
  padding-bottom: 103px;
}
.prdt-dscr-title {
  font-size: 16px;
  font-family: "Roboto Cn";
  color: #414143;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 16px;
  text-align: center;
}
.ice-maker-type-dlt .flex-container > .ice-maker-type.ptag {
  width: 33.33%;
}
/* ----------------------------------------ice-maker-info-setion------------------------------------- */

/* ----------------------------------------comprehensive-ice-makers-setion------------------------------------- */
.comprehensive-ice-makers {
  padding-top: 128px;
  padding-bottom: 145px;
}
.comprehensive-ice-makers .bl-img {
  left: -20px;
}
.comprehensive-ice-makers .helf-section {
  justify-content: center;
}
.comprehensive-ice-makers .right-side.ptag {
  padding-left: 98px;
}
/* ----------------------------------------comprehensive-ice-makers-setion------------------------------------- */

/* ----------------------------------------industrial-ice-makers-setion------------------------------------- */
.industrial-ice-makers {
  padding-bottom: 114px;
}
.industrial-ice-makers .left-side {
  padding-right: 100px;
}
/* ----------------------------------------industrial-ice-makers-setion------------------------------------- */

/* ----------------------------------------why-choose-heuch-ice-maker-setion------------------------------------- */
.why-choose-heuch-ice-maker {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #eaf4f6;
}
.why-choose-heuch-ice-maker .title-32 {
  text-align: center;
  margin-bottom: 10px;
}
.ice-machine-feature.ptag {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-left: 50px;
  padding-right: 50px;
}
.ice-machine-feature.ptag > p {
  margin-bottom: 0px;
}
.ice-machine-feature.ptag .img-wrap,
.ice-machine-feature.ptag .feature-title {
  margin-bottom: 20px;
}
.ice-machine-feature.ptag .feature-title {
  font-size: 16px;
  font-family: "Roboto Cn";
  color: #253278;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 16px;
  text-align: center;
}
.why-choose-heuch-ice-maker .container .flex-container {
  padding-bottom: 100px;
  position: relative;
}
.why-choose-heuch-ice-maker .container .flex-container::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0px;
  border-bottom: 1px solid #dfdfdf;
}
.how-to-reach {
  padding-top: 75px;
  padding-left: 16%;
  padding-right: 16%;
}
.how-to-reach-ttile {
  font-size: 22px;
  font-family: "Roboto Cn";
  color: #30a8c1;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 25px;
  text-align: center;
  letter-spacing: 1px;
}
.how-to-reach-ttile ~ p {
  text-align: center;
  letter-spacing: 0.5px;
}
.how-to-reach-ttile p:last-of-type {
  margin-bottom: 0;
}
/* ----------------------------------------why-choose-heuch-ice-maker-setion------------------------------------- */

/* ----------------------------------------------------faqs-section ------------------------------------------------ */
.faqs-section {
  padding-top: 93px;
  padding-bottom: 110px;
}
.accordion-faqs.accordionjs {
  padding-left: 150px;
  padding-right: 150px;
}
/* ----------------------------------------------------faqs-section ------------------------------------------------ */

/* Super Large devices (large desktops, less than 1600px) */
@media (max-width: 1599.98px) {
  .ice-machines-section {
    padding-top: 100px;
  }
  .faqs-section,
  .ice-maker-info,
  .industrial-ice-makers {
    padding-bottom: 100px;
  }
  .comprehensive-ice-makers {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

/* Extra Large devices (large desktops, less than 1440px) */
@media (max-width: 1439.98px) {
  .ice-maker-info,
  .ice-machines-section,
  .comprehensive-ice-makers,
  .why-choose-heuch-ice-maker,
  .comprehensive-ice-makers,
  .faqs-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .ice-maker-type-dlt,
  .why-choose-heuch-ice-maker .container .flex-container,
  .industrial-ice-makers {
    padding-bottom: 80px;
  }
  .inner-pg-banner .helf-section > .left-side {
    padding-left: 55px;
  }
  .how-to-reach {
    padding-left: 12%;
    padding-right: 12%;
  }
  .woocommerce .ice-machines-section ul.products[class*="columns-"] li.product {
    margin-left: 12px;
    margin-right: 12px;
    width: calc(25% - 24px);
  }
  .ice-machines-section .products.columns-4 {
    margin-left: -12px;
    margin-right: -12px;
  }
  .ice-maker-type {
    position: relative;
    padding-left: 40px;
    padding-right: 40px;
  }
  .ice-maker-info .left-side.ptag,
  .industrial-ice-makers .left-side {
    padding-right: 50px;
  }
  .comprehensive-ice-makers .right-side.ptag {
    padding-left: 50px;
  }
  .ice-machine-feature.ptag {
    padding-left: 20px;
    padding-right: 20px;
  }
  .accordion-faqs.accordionjs {
    padding-left: 50px;
    padding-right: 50px;
  }
  .inner-banner-title {
    line-height: 1.2;
  }
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
  .ice-maker-info,
  .ice-machines-section,
  .comprehensive-ice-makers,
  .why-choose-heuch-ice-maker,
  .comprehensive-ice-makers,
  .faqs-section {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .ice-maker-type-dlt,
  .why-choose-heuch-ice-maker .container .flex-container,
  .industrial-ice-makers {
    padding-bottom: 70px;
  }
  .how-to-reach {
    padding-top: 70px;
    padding-left: 5%;
    padding-right: 5%;
  }
  .inner-pg-banner .helf-section > .left-side {
    padding-left: 20px;
  }
  .woocommerce
    .ice-machines-section
    ul.products
    li.product
    > a
    > .ice-machine-info
    .woocommerce-loop-product__title {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    height: 64px;
  }
  .woocommerce
    .ice-machines-section
    ul.products
    li.product
    > a
    > .ice-machine-info
    .pdct-sub-title {
    padding-left: 20px;
    padding-right: 20px;
  }
  .woocommerce .ice-machines-section ul.products[class*="columns-"] li.product {
    margin-left: 8px;
    margin-right: 8px;
    width: calc(25% - 16px);
  }
  .ice-machines-section .products.columns-4 {
    margin-left: -8px;
    margin-right: -8px;
  }
  .ice-maker-info .left-side.ptag,
  .industrial-ice-makers .left-side {
    padding-right: 30px;
  }
  .comprehensive-ice-makers .right-side.ptag {
    padding-left: 30px;
  }
  .ice-machine-feature.ptag {
    padding-left: 7px;
    padding-right: 7px;
  }
  .ice-machine-feature.ptag .feature-title {
    margin-bottom: 10px;
  }
  .how-to-reach-ttile {
    margin-bottom: 15px;
  }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
  .ice-maker-info,
  .ice-machines-section,
  .comprehensive-ice-makers,
  .why-choose-heuch-ice-maker,
  .comprehensive-ice-makers,
  .faqs-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .ice-maker-type-dlt,
  .why-choose-heuch-ice-maker .container .flex-container,
  .industrial-ice-makers {
    padding-bottom: 60px;
  }
  .how-to-reach {
    padding-top: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .ice-maker-info .helf-section .right-side > .img-wrap,
  .comprehensive-ice-makers .helf-section .left-side > .img-wrap {
    padding-left: 10px;
    padding-right: 10px;
  }
  .inner-pg-banner .helf-section > .left-side,
  .inner-pg-banner .helf-section > .right-side {
    width: 50%;
  }
  .woocommerce .ice-machines-section ul.products[class*="columns-"] li.product {
    width: calc(33.3% - 16px);
  }
  .ice-maker-info .helf-section {
    flex-wrap: wrap;
    row-gap: 25px;
    flex-direction: column;
  }
  .ice-maker-info .helf-section .left-side,
  .ice-maker-info .helf-section .right-side {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
  }
  .comprehensive-ice-makers .helf-section {
    flex-wrap: wrap;
    row-gap: 25px;
    flex-direction: column;
  }
  .comprehensive-ice-makers .helf-section .left-side,
  .comprehensive-ice-makers .helf-section .right-side {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
  }
  .industrial-ice-makers .helf-section {
    flex-wrap: wrap;
    flex-direction: column;
    row-gap: 25px;
  }
  .industrial-ice-makers .helf-section .left-side,
  .industrial-ice-makers .helf-section .right-side {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
  }
  .ice-maker-type-dlt .flex-container {
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .ice-maker-type-dlt .flex-container > .ice-maker-type.ptag {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .ice-maker-type::after {
    top: unset;
    bottom: 5px;
    right: 0px;
    left: 0px;
    border-bottom: 1px solid #dfdfdf;
  }
  .prdt-dscr-title {
    margin-bottom: 10px;
  }
  .comprehensive-ice-makers .bl-img {
    left: -10px;
  }
  .industrial-ice-makers .helf-section .img-wrap {
    padding-left: 10px;
    padding-right: 10px;
  }
  .ice-machine-feature.ptag {
    width: 33.3%;
  }
  .why-choose-heuch-ice-maker .container .flex-container {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .accordion-faqs.accordionjs {
    padding-left: 0px;
    padding-right: 0px;
  }
  .ice-machines-section .products.columns-4 {
    row-gap: 25px;
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
  .ice-maker-info,
  .ice-machines-section,
  .comprehensive-ice-makers,
  .why-choose-heuch-ice-maker,
  .comprehensive-ice-makers,
  .faqs-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .ice-maker-type-dlt,
  .why-choose-heuch-ice-maker .container .flex-container,
  .industrial-ice-makers {
    padding-bottom: 50px;
  }
  .ice-maker-type-dlt {
    padding-bottom: 30px;
  }
  .how-to-reach {
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .inner-pg-banner {
    padding-bottom: 0px;
  }
  .inner-pg-banner .helf-section {
    flex-wrap: wrap;
  }
  .inner-pg-banner .helf-section > .left-side,
  .inner-pg-banner .helf-section > .right-side {
    width: 100%;
  }
  .woocommerce .ice-machines-section ul.products[class*="columns-"] li.product {
    width: calc(50% - 16px);
  }
  .ice-machines-section .products.columns-4 {
    row-gap: 20px;
  }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  .comprehensive-ice-makers {
    padding-bottom: 30px;
  }
  .inner-pg-banner .helf-section > .left-side {
    padding-left: 10px;
  }
  .woocommerce .ice-machines-section ul.products[class*="columns-"] li.product {
    width: calc(100% - 16px);
    padding-bottom: 20px;
  }
  .woocommerce
    .ice-machines-section
    ul.products
    li.product
    > a
    > .ice-machine-info
    .pdct-sub-title,
  .woocommerce
    .ice-machines-section
    ul.products
    li.product
    > a
    > .ice-machine-info
    .woocommerce-loop-product__title {
    padding-left: 8px;
    padding-right: 8px;
  }
  .ice-machine-feature.ptag {
    min-width: 200px;
    width: 100%;
  }
  .why-choose-heuch-ice-maker .container .flex-container {
    flex-wrap: wrap;
  }
  .how-to-reach {
    padding-top: 40px;
  }
}
